\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Scaramella"
	composer="Josquin des Prez (ca 1450-1521)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on November 9, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 3/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
  \clef "G_8"
  g1 e2 d1 d2 d1 d2 f1 c2 f2. e4 f2 d1 e2 c d2. e4 f g a1 f2 g1 c,2
  r2 c d1 d2 c1 a2 bes g1 d'2
  r2 c d1 d2 c1 f2 g a1 f\breve.
  d2\rest b\rest g\rest
  bes1 c2 d2. e4 f2 g1 g2 f1 d2 e1 e2 f2. g4 a2 d,1 d2 c d1 d2 f1 e4. d8 c4 bes a1 d2 bes c d1 d2 f1 e4. d8 c4 bes a1 d2 bes c d1 d2 es2. d4 d1.
  \endbar
}
}


altuswords = \lyricmode {
Sca -- ra -- mel -- la va~al -- la guer -- ra
col -- _ la lan -- cia~et la ro -- _ tel -- _  _ _ _  la
La zom -- be -- ro bo -- rom -- bet -- ta,
la zom -- be -- ro bo -- _ rom -- bo.

Sca -- ra -- mel -- _ la fa la ga -- la col -- la schar -- _ _  pa~et la sti -- va -- la
La zom -- _ _  be -- ro bo-- ro bo -- rom -- bo,
La zom -- _ _ be -- ro bo -- ro bo -- rom -- bo  _ _ _


}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

