\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Scaramella"
	composer="Josquin des Prez (ca 1450-1521)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on November 9, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 3/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  bes1 c2 d1 d2 d1 d2 c1 a c2 c bes1 g2 a bes1 a2. bes4 c2 bes2. a4 g2 a1 a2 bes2. a4 bes2 c1 c2 bes2. a4 g2 a1 a2 bes2. a4 bes2 c a2. bes4 d1 cis2 d1.
  d2\rest b\rest g\rest
  bes1 c2 d1 c2 bes d c bes a bes a1
  r2 c1 c2 a1 a2 bes2. a4 fis2 g f1 g2 a f g a2. g4 f e d2. e4 g1 fis2 g a f g a2. g4 f e d2. e4 g1 fis2 g\breve.
  
  \endbar
}
}


cantuswords = \lyricmode {
Sca -- ra -- mel -- la va~al -- la guer -- ra
col -- la lan -- cia~et la ro -- tel --  _ _ _ _ _ la
La zom -- be -- ro bo -- ro bo -- rom -- bet -- ta,
La zom -- be -- ro bo -- _ _ _ rom -- bo.

Sca -- ra -- mel -- la fa _ la ga -- _ _ la col -- la schar -- pa~et la _ _ _  sti -- va -- la
La zom -- be -- _ ro _ bo-- ro bo -- rom -- bet -- ta,
La zom -- be -- _ ro _  bo -- ro bo -- rom -- bo 

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

